Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RepmgrIncomingQueueMaxBytes Property
ReplicationConfig Class See Also Send Feedback

The bytes component of the maximum amount of dynamic memory used by the Replication Manager incoming queue.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint RepmgrIncomingQueueMaxBytes { get; }

Visual Basic (Declaration)
    Public ReadOnly Property RepmgrIncomingQueueMaxBytes As UInteger

Visual C++
    public:
    property unsigned int RepmgrIncomingQueueMaxBytes {
    	unsigned int get ();
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace